Loading...
Searching...
No Matches
audio.h File Reference

Go to the source code of this file.

## Typedefs

typedef struct ARC_Audio | ARC_Audio

## Functions

void | ARC_Audio_Play (ARC_Audio *audio)

## Typedef Documentation

## ARC_Audio

typedef struct ARC_Audio ARC_Audio

Definition at line 8 of file audio.h.

## Function Documentation

## ARC_Audio_Play()

void ARC_Audio_Play | ( | ARC_Audio * | audio | ) |